Gimp 2.6.x installation error occurred

Asked By 0 points N/A Posted on -
qa-featured

Hello.Do you have a Gimp 2.6.x installation? You should have it, if you do not then download it. This error sometimes occurs if Gimp 2.8 find the old Gimp 2.6 dll.You need to do a search for libjpeg-8.dll and see what comes up. After that you need to Allow Gimp 2.8 to remove Gimp 2.6, or you can just delete it by yourself. After that is done, you should reinstall Gimp 2.6 and the problem should be solved. I hope that this helps.

GIMP Message

Saving 'C:zztempUntitle3.jpg' failed:

JPEG image plug-in could not save image.

SHARE
Answered By 0 points N/A #192628

Gimp 2.6.x installation error occurred

qa-featured

This error can be due to lack of disk space, also run an Update of GIMP and this may download some Codecs and free it from Bugs.

Login/Register to Answer

Related Questions